Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 03 Oct 2021 19:59:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hy           11:50 PM, 03rd Oct                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:51 PM, 03rd Oct                     User                    I am having a doubt regarding your return or exchange policy??.could you please explain regarding the subject matter?.           11:52 PM, 03rd Oct                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max fashion) store across OMAN.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max fashion) store in OMAN.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           11:53 PM, 03rd Oct                     User                    If suppose I purchased a t shirt from your web site.Unfortunatly the size wasn’t fit for me and I want another size .how about the procedure?.           11:54 PM, 03rd Oct                   Sohaib                   Kindly note that In the meantime, an exchange is not available at www.maxfashion.com.           11:55 PM, 03rd Oct                   Sohaib                   You can return online purchases through the below three channels:           11:55 PM, 03rd Oct                   Sohaib                   - You can let us know the name of the items and the order number, we will arrange for a return. · You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.           11:55 PM, 03rd Oct                   Sohaib                   · You can now drop off your return to any (max fashion) store across OMAN. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max fashion) store in OMAN. · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.           11:55 PM, 03rd Oct                   Sohaib                   · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           11:55 PM, 03rd Oct                   Sohaib                   Is there anything else I can help you with?           11:56 PM, 03rd Oct                     User                    That means there is no exchange?.           11:57 PM, 03rd Oct                     User                    Only return and refund?.           11:57 PM, 03rd Oct                   Sohaib                   Yes we'd appreciate your understanding and cooperation with us           11:58 PM, 03rd Oct                     User                    Ok .thank you           11:58 PM, 03rd Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:59 PM, 03rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3181396